/* CSS Document */
* {
  margin:0;
  padding:0;
  border:0}
  
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	background:url(../images/mep/body.jpg) no-repeat top center;
	background-color:#000;
} 

a {color:#fff;}
a:link, a:visited{text-decoration:none;}
a:hover{color:#fff;text-decoration:underline;} 

/*--------------------------------------- BLOCS ---------------------------------------*/
#bigConteneur{background:url(../images/mep/fondFooter.gif) no-repeat bottom center;padding-bottom:170px; text-align:center}
#conteneur {width:1000px;margin: 0 auto 0 auto;padding:0px;}

#top{height:186px;}
#retourAccueil{position:absolute;width:75px; height:65px; cursor:pointer; margin:5px 0 0 680px;}
#menu{margin:0;}


.liUn{width:210px;}
.liQuatre{width:200px;}
.liCinq{width:207px;}

#contenu{height:auto !important; height:300px; min-height:300px;padding-right:1px; text-align:left}
#footer{margin:-130px 0 0 0;letter-spacing:0.1em;font-weight:bold;text-align:center;color:#ababab}

.nomHerbe{ position:absolute;background-color:#CC0033;width:90px;}
#blocGauche{ float:left;width:390px;height:auto !important; height:300px; min-height:300px;border-right:1px solid #2b90aa;padding-right:10px}
#blocDroit{float:right;width:590px;height:auto !important; height:300px; min-height:300px; }
#blocGauche table{margin: 0 0 20px 0}

#definition{float:right;width:560px; font-size:14px;height:auto !important; height:276px; min-height:276px;background:url(../images/mep/lexique.jpg) no-repeat top center;}
#voirTraitement{margin:20px 0 0 0; text-align:center}

#hautTableau{background:url(../images/mep/hautTableau2.gif) no-repeat top center; height:245px;}
#tableau{margin:0 0 20px 0;padding:0;border-collapse:collapse}
#tableau td{margin:0;padding:0}

.tableau2{margin:0 0 20px 0;padding:0;border-collapse:collapse}
.tableau2 td{margin:0;padding:0}

.tabBordure{border:1px solid #c2c2c2;/*border-right:none*/}

/*#tournePage{ margin:30px 0 0 -80px;width:1200px; height:849px; background-color:#33CC66}*/
#ajaxContent{margin-top:30px;}

#carte{background:url(../images/carte2.jpg) no-repeat top center;width:1000px;height:530px;}

#plante1,#plante2,#plante3,#plante4,#plante5,#plante6,#plante7,#plante8,#plante9,#plante10{ background-color:#000000;position:absolute; width:90px;height:90px;border:1px solid #2b90aa;}
#plante1{margin:70px 0 0 200px}
#plante2{margin:52px 0 0 403px;}
#plante3{margin:120px 0 0 580px;}
#plante4{margin:40px 0 0 850px;}
#plante5{margin:190px 0 0 80px;}
#plante6{margin:215px 0 0 360px;}
#plante7{margin:250px 0 0 730px;}
#plante8{margin:320px 0 0 600px;}
#plante9{margin:360px 0 0 60px;}
#plante10{margin:380px 0 0 860px}

#adresse{width:250px; border:1px solid #2b90aa;padding:10px; text-align:center;margin:0 0 20px 280px}

#tournePage{ margin:30px 0 0 -80px;width:1200px; height:849px; background-color:#33CC66;}
/*-------------------------------------- STYLES ---------------------------------------- */
.jeuEnLigne{margin-left:246px;}
p{margin:5px 0}
#cambioNet{font: bold 1.3em/120% Arial,Helvetica,sans-serif;color:#2b90aa}
.maj{ text-transform:uppercase}
.info{color:#FF0000;margin:10px 0}

label{float:left;color:#999999}
#choiXHerbe label{width:150px;height:200px;margin-bottom:5px}
.submit{background-color:#2b90aa;border:1px solid #0066FF;color:#fff;}

#contenu h1{color:#2b90aa; letter-spacing:0.1em; text-transform:uppercase; font-size:16px;margin:0 0 20px 0}
#definition h2{padding:10px 30px 10px 10px;width:300px; background-color:#2b90aa;font-size:14px; text-transform:uppercase;margin-bottom:20px;}
.lienActif{color:#2b90aa}
#choixTri{width:190px; background-color:#0678CD;color:#FFFFFF; letter-spacing:0.1em;}

#blocGauche h2{font-size:14px; letter-spacing:0.1em; font-weight:normal; text-transform:uppercase;}

.ulFaible{color:#f6ea88;}
.ulMoyenne{color:#dbef00;}
.ulForte{color:#f17200;}
.ulTresForte {color:#fb0000;}
.neutre{color:#2b90aa;}

.loading{background:url(../images/mep/loader.gif) center no-repeat;}
#submit2{margin:10px 0 0 0; text-align:center}

#submitQuizz{clear:both;margin:0 0 0 0;width:253px;color:#2b90aa; outline:none;}

.tabQuestion{font-size:13px; letter-spacing:0.1em; color:#ababab;margin-bottom:20px}

#quizz label{color:#999999;}
#quizzListe ul{ list-style:none;}
#quizzListe li{ display:block;}

#faux{border:1px solid red;margin:10px 0 0 0;padding:5px;}
#vrai{border:1px solid green;margin:10px 0 0 0;padding:5px;}

#globalQuizz{height:auto !important; height:276px; min-height:276px;background:url(../images/mep/lexique.jpg) no-repeat right center;}
#quizzGauche{float:left;width:300px;}
#quizzDroite{float:left;width:300px;height:auto !important; height:300px; min-height:300px;padding-top:10px; }
#traitementQuizz{position:absolute; width:300px; height:100px; text-align:center;margin:160px 0 0 303px }

/*-------------------------------------- LISTES -----------------------------------------*/

#menu {padding:0;margin:0 0 0 15px;}
#menu ul{list-style:none;padding:0;margin:0;}
#menu li{ display:inline;padding:0;margin:0;margin-left: 1em;}
#menu  li a {padding:3px 10px;background-color:#2b90aa; font-weight:bold;line-height: 1em; font-size: 12px; }
#liMilieu{width:200px;background:url(../images/mep/traitMenu.png) repeat-y top center;}

#listeGauche {float:left;padding:0;margin:0 10px 0 0;width:200px;padding:0 0 0 0}
#listeDroite {float:left;padding:0;margin:0 10px 0 0;width:200px;padding:0 0 0 0;border-right:1px solid #2b90aa }
#listeGauche ul,#listeDroite ul{list-style:none;}

#blocGauche ul{list-style:none;}

.liste{ margin-bottom:20px;}
.liste li{ display:inline;margin:0 5px 5px 0;}
.liste img{border:1px solid #2b90aa;}

#listAdventice ul{ list-style:none; background-color:#3399FF}
#listAdventice li{ display:inline;width:100px;height:300px; margin:0 5px 5px 0;}
#listAdventice img{border:1px solid #2b90aa;}

#listeDesherbage,#listeMention{ padding:0;margin:20px 0}
#listeDesherbage ul,#listeMention ul {margin:0;padding:0; }
#listeDesherbage li,#listeMention li { margin:0 0 10px 20px;padding:0;background:url(../images/mep/puceListe.gif) no-repeat left center;padding-left:16px;list-style:none}

#choiXHerbe{width:900px;margin-left:80px}

/*label{ height:200px;width:150px; text-align:left; color:#999999}*/

#haut{height:100px; }

#blocTitre{position:absolute;margin:10px 0 0 20px; background-color:#2b90aa;width:250px;padding:5px 0 5px 5px}
#blocTitre h1{ font-size:16px;color:#FFFFFF;margin:0}
#blocTitre h2{ font-size:14px;font-weight:normal}

#blocDroite{position:absolute;margin:10px 0 0 280px;width:300px;height:40px;padding:10px 0 5px 5px;font-weight:bold; text-transform:uppercase;font-size:12px}
#nom{position:absolute;margin:70px 0 0 20px;width:260px;height:20px;padding:10px 0 5px 5px;font-weight:bold;text-transform:uppercase;font-size:14px;color:#999999; letter-spacing:0.1em;}
#type{position:absolute;margin:70px 0 0 370px;width:200px;height:20px;padding:10px 0 5px 5px;font-weight:bold;text-transform:uppercase;font-size:14px;color:#999999;letter-spacing:0.1em; text-align:right}

#tabContenu {margin:30px 0 0 10px;}
.titreCell{text-transform:uppercase;font-size:18px;color:#1d6172;}
#description{margin:10px 0 0 30px; text-align:justify}


/*----- FREQUENCE ----*/
.faible {background-color:#f6ea88;background:url(../images/criteres/faible.png) no-repeat top center;width:40px;height:15px;}
.nonFaible {background-color:#f6ea88;background:url(../images/criteres/nonFaible.png) no-repeat top center;width:40px;height:15px;}

.moyenne {background-color:#dbef00;background:url(../images/criteres/moyenne.png) no-repeat top center;width:40px;height:15px;}
.nonMoyenne {background-color:#dbef00;background:url(../images/criteres/nonMoyenne.png) no-repeat top center;width:40px;height:15px;}

.forte {background-color:#f17200;background:url(../images/criteres/forte.png) no-repeat top center;width:40px;height:15px;}
.nonForte {background-color:#f17200;background:url(../images/criteres/nonForte.png) no-repeat top center;width:40px;height:15px;}

.tresForte {background-color:#fb0000;background:url(../images/criteres/tresForte.png) no-repeat top center;width:40px;height:15px;}
.nonTresForte {background-color:#fb0000;background:url(../images/criteres/nonTresForte.png) no-repeat top center;width:40px;height:15px;}
